MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002737VCMIGUI - Hero screen / Exchange windowpublic2017-07-21 18:412017-10-06 14:19
ReporterAnubis 
Assigned ToGodric 
PrioritylowSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPC x32OSWindowsOS Version7
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002737: Wrong text about Tavern morale modifier for creatures
DescriptionIt reads "Tavern+1 +1", probably a small oversight. Works correctly, so only a text issue.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007217)
Anubis (reporter)
2017-08-06 11:44

This issue extends to any town buildings modifying Morale and Luck (i.e. Colossus, Brotherhood of the Sword, Rampart's Grail).
(0007293)
SXX (administrator)
2017-10-06 14:19

Fixed:
https://github.com/vcmi/vcmi/pull/383 [^]

- Issue History
Date Modified Username Field Change
2017-07-21 18:41 Anubis New Issue
2017-08-06 11:44 Anubis Note Added: 0007217
2017-10-06 14:19 SXX Note Added: 0007293
2017-10-06 14:19 SXX Status new => resolved
2017-10-06 14:19 SXX Fixed in Version => 0.next
2017-10-06 14:19 SXX Resolution open => fixed
2017-10-06 14:19 SXX Assigned To => Godric

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean